function createLocalFontOptions(font, metaUrl) {
  return {
    variable: font.cssVariable,
    display: font.display,
    fallback: font.fallbacks,
    preload: font.preload,
    src: font.sources.map((source) => ({
      path: new URL(source.filename, metaUrl).pathname,
      weight: source.weight,
      style: source.style
    }))
  };
}
export {
  createLocalFontOptions
};
